/*
    Theme Name:   Ken Shamrock
    Description:  Hello Elementor Child Theme
    Template:     hello-elementor
    Version:      1.0.0
*/
/* General */
.clearfix {
    clear: both;
}

/* Optin Form */
#gform_submit_button_2 {
    background: #E4C05B;
    color: #222222;
    border-radius: 0;
    border: none;
    padding: 10px 50px;
    margin-top: 12px;
}

#gform_submit_button_2:hover {
    color: #E4C05B;
    background: #222222;
}

/* Single Product Page */
.woocommerce .woocommerce-breadcrumb {
    margin: 1em 0;
    font-weight: 500;
}

.woocommerce-message {
    font-weight: 600;
}

.woocommerce .button {
    background: #e4c05b !important;
}

.woocommerce .product_title {
    font-size: 26px;
}

.woocommerce .variations_form {
    padding: 20px;
    background: #eee;
}

    .woocommerce .variations {
        margin: 0;
    }
    
    .woocommerce .variations td.label {
        min-width: 100px;
    }

    .woocommerce .variations td.value {
        width: 100%;
    }

    .reset_variations {
        float: right;
    }

    .woocommerce-variation.single_variation > div:not(.clearfix) {
        float: left;
    }

        .woocommerce-variation-label {
            margin-top: 3px;
            margin-right: 20px;
        }

    .woocommerce .quantity {
        margin-top: 5px !important;
    }

    .woocommerce-variation-add-to-cart {
        margin-top: 20px;
    }

    .woocommerce .single_add_to_cart_button {
        width: 100%;
        max-width: 340px;
        float: right !important;
        color: #000 !important;
        padding: 15px !important;
        font-size: 20px !important;
    }

.woocommerce div.product form.cart table td {
    background: none;
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(6n+1) {
    clear: left;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 16.66%;
}

.elementor-widget-sidebar .shop-sidebar {
    margin: 0;
}

    .elementor-widget-sidebar .shop-title {
        font-size: 1.2em;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        color: #777;
        margin: 0;
    }

    .shop-sidebar > ul {
        list-style: none;
        padding: 0 20px 0 0;
        margin-top: 20px;
    }

    .shop-sidebar > ul li {
        padding: 6px 0;
        font-size: 18px;
    }

    .shop-sidebar li + li {
        border-top: 1px solid #ddd;
    }

    .shop-sidebar li a {
        color: #777;
    }

        .shop-sidebar li a:hover {
            color: #aa8b4b;
            font-weight: 500;
        }

.elementor-post__card .elementor-post__thumbnail {
    padding-bottom: 0 !important;
}

.elementor-post__badge {
    bottom: 0;
    margin: 10px !important;
    top: inherit !important;
}

.gform_wrapper .ginput_container_address span.address_country {
    padding: 0 !important;
}

.gform_wrapper .ginput_container_address span.address_country select {
    height: 35px !important;
    margin: 0 !important;
}

.elementor-nav-menu--dropdown {
    height: calc(100vh - 128px);
}

/* Shop Swipe Up */
.price del {
    margin-right: 5px;
}

.price del span {
    color: red !important;
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .ginput_container_address span {
        margin: auto !important;
        width: 33% !important;
    }
}

.single-product table.variations td,
.signable-product td {
    border: none;
    padding: 20px !important;
}

.single-product table.variations tr td:first-child,
.signable-product tr td:first-child {
    padding-right: 10px !important;
}

.single-product table.variations tr td:last-child,
.signable-product tr td:last-child {
    padding-left: 10px !important;
}

.signable-product label {
    font-weight: 700;
}

.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item.button-variable-item .variable-item-span {
    font-size: 12px;
}

.woo-selected-variation-item-name {
    display: none !important;
}